/**
Theme Name: Theme Owm Child
Author: OkkWebMedia
Author URI: https://www.okkwebmedia.ro/
Description: Theme for RMKT based on Astra Wordpress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theme-owm-child
Template: astra
*/

.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
    line-height: 40px;
}

.site-header .site-header-primary-section-right .main-navigation a {
    padding: 0px 16px;
    background-color: #0c8081;
    border-radius: 3px;
    color: #fff;
    font-weight: 600;
}

.site-footer .site-footer-section-2 p span.phone:before {
    content: "\f095";
    font-family: 'FontAwesome';
    font-size: 18px;
    margin-right: 5px;
}

.site-footer .site-footer-section-2 p span.email:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    font-size: 18px;
    margin-right: 5px;
}

.site-footer .site-footer-section-2 p span.schedule:before {
    content: "\f073";
    font-family: 'FontAwesome';
    font-size: 18px;
    margin-right: 5px;
}

.site-footer .site-footer-section-1 p a.location:before {
    content: "\f276";
    font-family: 'FontAwesome';
    font-size: 18px;
    margin-right: 5px;
}

.page-id-155 #wpforms-form-9 div#wpforms-9-field_4-container {
    color: #fff;
}

.page-id-155 #wpforms-form-9 div#wpforms-9-field_4-container .wpforms-field-label {
    font-weight: 600;
}

.page-id-152 .elementor-element-f1be952 .elementor-element.e-child:hover .elementor-widget-heading h3.elementor-heading-title,
.page-id-152 .elementor-element-f1be952 .elementor-element.e-child:hover .elementor-widget-text-editor p {
    color: #fff;
}

.page-id-152 .elementor-element-f1be952 .elementor-element.e-child:hover .elementor-widget-button .elementor-button {
    background-color: #fff;
}

.page-id-152 .elementor-element-f1be952 .elementor-element.e-child:hover .elementor-widget-button .elementor-button-text {
    color: #0c8081;
}

.single-mec-events div#content {
    margin-top: 50px;
}

.page-id-1308 .mec-event-article .mec-tile-event-content ul {
    margin-left: 0;
    margin-bottom: 0;
}

.page-id-1308 .mec-skin-tile-month-navigator-container {
    padding-bottom: 100px !important;
}

.blog .ast-archive-entry-banner h1,
.archive .ast-archive-entry-banner h1,
.category .ast-archive-entry-banner h1,
.search .ast-archive-entry-banner h1.page-title {
    font-size: 80px !important;
    color: #fff;
    text-transform: capitalize;
}

.single-post .ast-single-entry-banner h1.entry-title {
    font-size: 40px !important;
    color: #fff;
}

.search .ast-archive-entry-banner p,
.single-post .ast-single-entry-banner .entry-meta,
.single-post .ast-single-entry-banner .entry-meta span a,
.single-post .ast-single-entry-banner .entry-meta span a span{
    color: #fff;
}

.blog .ast-archive-entry-banner,
.archive .ast-archive-entry-banner,
.category .ast-archive-entry-banner,
.search .ast-archive-entry-banner,
.single-post .ast-single-entry-banner {
    background-color: #0c8081;
}

.search .ast-archive-entry-banner h1.page-title {
    margin: 40px 0px;
}

.blog .sidebar-main ul li,
.single-post .sidebar-main ul li,
.archive .sidebar-main ul li,
.category .sidebar-main ul li,
.search .sidebar-main ul li,
.single-jobs .sidebar-main ul li{
    text-transform: capitalize;
    list-style: disc;
    margin-left: 20px;
}

.search .ast-archive-description {
    padding-left: 1.5em;
    padding-bottom: 1.5em;
}

.search #main form.search-form {
    display: none;
}

.search #main section.no-results.not-found {
    padding: 1.5em;
}

.error404 h1.page-title {
    font-size: 55px;
}

.page-id-1261 .elementor-button-wrapper .elementor-button {
    background-color: #0c8081;
}

.single-mec-events .mec-event-meta dl i.mec-sl-home:before,
.single-mec-events .mec-event-meta dl i.mec-sl-location-pin:before{
    display: none;
}

.tax-mec_category #main-content h1 {
    font-size: 4em;
    margin-top: 30px;
}

.tag section.ast-archive-description {
    padding: 3em 1.5em 3em;
    margin-bottom: 30px;
    background-color: #0c8081;
}

.tag section.ast-archive-description h1 {
    color: #fff;
}

.single-mep_events .mep-default-sidrbar-meta p a,
.mep-default-sidrbar-meta .fa-list-alt,
.mep-list-footer ul li i,
.mep-default-sidrbar-events-schedule h3 i,
.mep_event_list .mep_list_date,
.mep-event-theme-1 .mep-social-share li a,
.mep-template-2-hamza .mep-social-share li a {
    color: #0c8081 !important;
}

.mep-default-sidrbar-events-schedule h3 {
    text-transform:none !important;
}

.mep-default-sidrbar-events-schedule ul li i,
.mep-ev-start-date,
h3.mep_list_date i,
.df-ico i,
.mep-default-sidrbar-address ul li i,
.mep-default-sidrbar-social ul li a,
button.mep-cat-control,
.pagination-sec a,
.mep-tem3-title-sec.mep_single_date_btn{
    background: #0c8081 !important;
}

.mep_event_list_item .mep-list-header:before,
.mep_event_grid_item .mep-list-header:before {
    border-color: #0c8081 !important;
}

.mep-list-header:before {
    border-left: 5px solid #0c8081 !important;
}

.page-id-1607 .search_sort_code .search_result_empty {
    display: none !important;
}

.page-id-1607 .entry-title,
.page-id-1565 .entry-title,
.single-job_listing .entry-title {
    font-size: 2.875rem;
}

.single-job_listing .job_application.application {
    display: none;
}

.single-mep_events .mpwem_tile {
    font-size: 30px !important;
}

.page-id-1565 ul.job_listings li.job_listing a img.company_logo {
    height: 115px;
    left: -1.3em;
    top: -1.4em;
    width: 110px;
}

.single_job_listing .company img {
    height: 8em;
    left: -1em;
    top: -2em;
    width: 7em;
}

.single_job_listing .company a.website {
    padding: 5px;
    border: 1px solid #000;
    border-radius: 4px;
    background-color: #000;
    color: #fff;
}

.single_job_listing .company a.website:hover {
    padding: 5px;
    background-color: #0c8081;
    color: #fff;
    border: #0c8081;
}

.pp-multiple-authors-layout-inline ul.pp-multiple-authors-boxes-ul {
    display: flex;
    flex-direction: column;
}

.woocommerce-checkout main#main,
.woocommerce-cart main#main{
    margin-top: 40px;
}

.woocommerce-checkout dl.variation {
    display: grid;
}

.woocommerce-cart button.button {
    padding: 9px 24px;
    border: 1px solid #0c8081;
}

.woocommerce-cart a.checkout-button.button.alt.wc-forward,
.woocommerce-checkout button#place_order{
    border: 1px solid #0c8081;
}

.woocommerce-cart button.button:hover,
.woocommerce-checkout button#place_order:hover,
.woocommerce-cart a.checkout-button.button.alt.wc-forward:hover {
    border: 1px solid #000;
}

.owm-book .gs-container .gs-book-name.text-center {
    font-size: 20px;
}

.owm-book .gs_book_theme1 .single-book-desc-info {
    background-color: #0c8081d6;
}

.owm-book .gs-container .gs-book-desc a {
    display: inline-flex;
    padding: 5px 10px;
    justify-content: center;
    background-color: transparent;
    color: #fff !important;
    border: 1px solid #fff !important;
    border-bottom: 1px solid !important;
    border-radius: 4px;
    margin-top: 5px;
}

.single-powerpoint #WACStatusBarContainer {
    display: none !important;
}

/*.ead-preview {*/
/*    pointer-events: none;*/
/*}*/

/*.ead-preview .cui-toolbar-buttondock.aligncenter {*/
/*     pointer-events: all;*/
/*}*/

.wps_all_plans_detail_wrapper h2,
.wps_all_plans_detail_wrapper div {
    font-size: 30px;
}

.single-product div#content,
.woocommerce-account div#content {
    margin-top: 50px;
}

.woocommerce-account .content-area {
    margin-bottom:50px !important;
}

.woocommerce-account .woocommerce-customer-details .woocommerce-column__title {
    font-size: 38px;
}

.woocommerce-account .woocommerce-orders-table__cell-members-actions a {
    margin-bottom: 10px;
}

.page-id-1565 .job_filters {
    margin-bottom:30px;
}

    
.woocommerce-account .woocommerce-customer-details .woocommerce-column--billing-address {
    margin-bottom:20px;
}

.woocommerce-account .woocommerce-MyAccount-content .mep-user-ticket-list,
.woocommerce-account .woocommerce-MyAccount-content .wc-block-components-notice-banner .wc-forward,
.woocommerce-account .woocommerce-MyAccount-content .woocommerce-message--info .woocommerce-Button {
    display:none;
}

.woocommerce-checkout .woocommerce-checkout-review-order-table .cart_item .product-quantity {
        margin-right: 12px;
}

.woocommerce-account .woocommerce-orders-table .woocommerce-orders-table__cell-members-actions a.woocommerce-button {
    background-color: #0c8081 !important;
}

.woocommerce-account .woocommerce-orders-table .woocommerce-button {padding: 7px 10px;}
.woocommerce-account h2, .woocommerce-account .woocommerce-customer-details .woocommerce-column__title, .ywsbs-subscription-view-wrap h3 {font-size:30px;}

.woocommerce-cart .ywsbs-price .price_time_opt, .woocommerce-cart .ywsbs-price .ywsbs-max-lenght, .woocommerce-checkout .ywsbs-price .price_time_opt, .woocommerce-checkout .ywsbs-price .ywsbs-max-lenght {display:none;}

.footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner .widget_media_image {margin-bottom:10px;}
.woocommerce-order-pay table.shop_table td {
    padding-left: 12px !important;
}

.return-to-shop {
    display:none;
}

.entry-meta .posted-by {
    pointer-events:none;
}

.single-gs_bookshowcase .entry-header .entry-meta, .error404 .widget_search {
    display:none;
}

.woocommerce-account.woocommerce-view-order .woocommerce-customer-details .woocommerce-column__title {
    border-bottom: 1px solid var(--ast-border-color) !important;
}

.woocommerce-account.woocommerce-view-order .woocommerce-customer-details .woocommerce-button.button.view {
    margin-top:20px;
}

.recent-posts-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 20px 0;
}

.recent-posts-wrapper .recent-post-item {
    border: 1px solid #ddd;
    box-shadow: 0 0 6px 1px #D9D9D9;
}

.recent-posts-wrapper .recent-post-item .recent-post-details {
    padding: 15px;
}

.recent-posts-wrapper .recent-post-thumb {
    position: relative;
    overflow:hidden;
}

.recent-posts-wrapper .recent-post-thumb .image-background {
    background-size: cover;
    background-position: center center;
    height: 250px;
}

.recent-posts-wrapper .recent-post-thumb .image-background:hover {
    transform: scale(1.1);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.recent-posts-wrapper .recent-post-thumb img {
    width: 100%;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.recent-posts-wrapper .recent-post-title h2 {
    font-size: 18px;
    font-weight: 700;
    padding: 0 0 5px 0;
    
}

.recent-posts-wrapper .recent-post-date {
    color: #888;
    font-size: 15px;
    margin-bottom: 10px;
    position: absolute;
    top: 10px;
    left: 10px;
    line-height: 1.8;
    text-align: center;
    width: 50px;
    color: #FFF;
}

.recent-posts-wrapper .recent-post-date .date-day {
    background: #0c8081;
    display: block;
}

.recent-posts-wrapper .recent-post-date .date-month {
    background: #C32020;
    text-transform: uppercase;
    display: block;
}

.recent-posts-wrapper .recent-post-excerpt {
    font-size: 1em;
    color: #333;
}

.recent-posts-wrapper .recent-post-details-header {
    position:Relative;
    padding: 0 0 0 10px;
}

.recent-posts-wrapper .recent-post-details-header::before {
    border-left: 5px solid #0c8081;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    height: 100%;
}

.woocommerce-account .ywsbs-subscription-end-on, .woocommerce-account td[data-title="Ended on"] {
    display:none !important;
}

.site-header .main-navigation .login .menu-link {
    background-color: #1c1c1c;
}

.disabledLink {pointer-events: none;opacity: 0.5;}

.single-mep_events .attendee-holder {
    margin-top: 20px;
}

.single-mep_events .attendee-holder .mep_ticket_type_name, .single-mep_events .attendee-holder textarea {
    font-size:14px;
}

/* bof new event */

.mep-event-list-loop .item_hover_effect {
    display:none !important;
}

.mep-ev-start-date {
    border-radius: 0 !important;
    padding: 0 !important;
    display: flex !important;
    flex-direction: column-reverse;
    width:50px;
}

.mep-ev-start-date .mep-day {
    font-size:15px  !important;
    line-height: unset !important;
}

.mep-month {
    background: #C32020 !important;
    font-size:15px  !important;
    border-radius: 0 !important;
}

.mep_event_grid_item {
    border-radius: 0 !important;
    -webkit-box-shadow: 0 0 6px 1px #D9D9D9;
    box-shadow: 0 0 6px 1px #D9D9D9;
    justify-content: flex-start !important;
}

.mep_event_grid_item .mep_list_thumb {
    height:250px !important;
}

.mep_event_grid_item .mep-list-header {
    padding: 0 0 0 10px !important;
    margin-bottom:10px;
}

.mep_list_event_details .mep_list_title {
   font-size: 18px  !important;
    padding: 0 0 5px 0  !important;
    margin-bottom: .7em  !important;
}

.mep_event_list .mpwem-price-area .list_price {
    display: flex !important;
    column-gap: 5px;
    align-items: center;
    font-weight: bold;
}

.mpwem-price-area .list_price_label, .mpwem-price-area .list_price_value {
    font-size:16px !important;
        color: #0c8081 !important;
    text-transform:unset !important;
}

.mep_list_event_details .list_content span {
    color: #0c8081 !important;
}

.mep_list_event_details .list_content {
    color: var(--ast-global-color-2) !important;
}

.mep_list_event_details .event_details_link {
    margin-bottom:0px !important;
}

.mpwem_style .formControl:focus {
    background-color:unset !important;
}

.filter_input_area [type="date"]::-webkit-calendar-picker-indicator {
    opacity: 1 !important;
} 

.filter_input_area .formControl[type="date"] {
 background-image:unset !important;
 padding-left:10px !important;
}

.filter_input_area {
    flex-wrap:wrap;
    border:0 !important;
}

.list_with_filter_section .sort_code_search_box label {
    border:0 !important;
}

.list_with_filter_section .sort_code_search_box label:first-child {
    flex: 0 0 100%;
}

.filter_input_area input[name=filter_with_title] {
    width:100% !important;
}

.filter_input_area .formControl {
    max-width:100%  !important;
    width:100%  !important;
}

.list_with_filter_section .flexEqual {
    gap:5px;
}

.mpwem_organizer, .default_theme .mep-default-sidrbar-price-seat .setas-info, .event_date_list_area .date-list-item, .date_time_location_short .short_item, .mpwem_registration_area .date-time-header,
.mpwem_registration_area .mpwem_booking_panel .mpwem_ticket_type, .mpwem_registration_area .mpwem_booking_panel .mpwem_ex_service, .mpwem_form_submit_area, #mpwem_map_area, .mep-default-sidebar .df-sidebar-part {
    border-radius:0 !important;
}

.default_theme .mep-default-sidrbar-price-seat .setas-info .total-seats {
    flex-direction: row !important;
    width: 100%;
    justify-content: center;
    gap: 5px;
    font-size: 16px;
    color: var(--ast-global-color-2);
}

.default_theme .mep-default-sidebar h5, .date_time_location_short .short_item h6, .mpwem_style button, div.mpwem_style [class*="_button"] {
    text-transform:unset !important;
}

.mep-events-wrapper {
    font-size:16px !important;
}

.mpwem-expired-card .mpwem-expired-date, .mpwem-expired-card .mpwem-total-sold-badge, #order_review .product-name ._layout_info_xs_mt_xs, .woocommerce-cart ._layout_info_xs_mt_xs  {
    display:none !important;
}

.mpwem-expired-card {
    margin-bottom:30px;
}

.mpwem_registration_area .mpwem_booking_panel .mep_attendee_info .mep_form_item .mp_form_item label span {
    font-size:15px;
    letter-spacing:0;
}

.mpwem_style img {
    border-radius:0 !important;
}

@media only screen and (max-width: 1024px) {
    .single-mep_events .mpwem_registration_area .mpwem_booking_panel .mpwem_ticket_type .card-body .mep_ticket_item .ticket-data .ticket-price, 
    .single-mep_events .mpwem_registration_area .mpwem_booking_panel .mpwem_ex_service .card-body .mep_ticket_item .ticket-data .ticket-price {
        flex: 0 0 33%;
        text-align:right;
    }
}

@media only screen and (max-width: 767px) {
    .single-mep_events  .mpwem_registration_area .mpwem_booking_panel .mpwem_ticket_type .card-body .mep_ticket_item .ticket-data .ticket-info, 
    .single-mep_events  .mpwem_registration_area .mpwem_booking_panel .mpwem_ex_service .card-body .mep_ticket_item .ticket-data .ticket-info {
        flex: 0 0 33%;
    }
}
@media screen and (max-width:550px) {
    .list_with_filter_section .sort_code_search_box label {
        flex:0 0 100%;
    }
    
    .single-mep_events .mpwem_registration_area .mpwem_booking_panel .mpwem_ticket_type .card-body .mep_ticket_item .ticket-data .ticket-price, 
    .single-mep_events .mpwem_registration_area .mpwem_booking_panel .mpwem_ex_service .card-body .mep_ticket_item .ticket-data .ticket-price {
        text-align:left;
    }
}

@media only screen and (min-width: 10px) {
    div.woocommerce td.product-name {
        font-size: inherit !important;
        font-weight: 500;
        color: inherit !important;
    }
    
    .woocommerce-checkout .mpwem_style .mp_zero, .woocommerce-checkout .mpwem_style [class*="_mp_zero"],
    .woocommerce-cart .mpwem_style .mp_zero, .woocommerce-cart .mpwem_style [class*="_mp_zero"] {
        font-size: 15px !important;
        font-weight: normal !important;
    }
}

/* eof new event */

@media screen and (max-width:1190px) and (min-width: 1024px) {
    #ast-desktop-header .ast-main-header-wrap .site-header-primary-section-right #ast-hf-menu-2 {min-width:150px;}
}

@media screen and (max-width: 1023px) {
    .site-header .ast-builder-menu-2 {
        inline-size: auto;
    }
    
    .site-footer .site-footer-above-section-3 {
        flex-direction: column;  
    }
    
    .site-footer .site-footer-above-section-3 aside {
        margin-bottom:0;
    }
    
    .blog .post .post-content,
    .archive .post-content {
        padding: 0 30px !important;
    }
    
    .woocommerce-account .woocommerce-MyAccount-navigation {
        margin-bottom:30px;
    }
    
    .woocommerce-account .woocommerce-orders-table,
    .woocommerce-account .ywsbs_subscription_table {
        border-color: transparent !important;
        border-top: 1px solid #ddd !important;
    }
    
    .woocommerce-account .woocommerce-orders-table tbody tr,
    .woocommerce-account .ywsbs_subscription_table tbody tr{
        border-left: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px;
    }
    
    body/*:not(.logged-in)*/ .site-header .site-header-above-section-left .main-navigation > ul {
        min-width:250px !important;
        gap:10px;
    }
    
    body/*:not(.logged-in)*/ .site-header .site-header-above-section-left .main-navigation .main-header-menu {
        background-color:unset;
    }
    
    body/*:not(.logged-in)*/ .site-header .main-navigation .menu-item:not(.login) .menu-link {
        background-color: var(--ast-global-color-0);
    }
    
    body/*:not(.logged-in)*/ .site-header .site-header-above-section-left .main-navigation a {
        padding: 0 10px;
    }
    
    body/*:not(.logged-in)*/ .site-header-above-section-left {
        width: 210px;
    }
    
}

@media screen and (max-width:768px) {
    .recent-posts-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 544px) {
    .blog .ast-archive-entry-banner .ast-container h1,
    .archive .ast-archive-entry-banner .ast-container h1 {
        font-size:36px !important;
    }
}

@media screen and (max-width: 1074px) and (min-width: 1024px) {
    .site-header #ast-hf-menu-1 li a {
        padding: 0 10px;
    }
}

@media screen and (max-width: 1023px) and (min-width: 545px) {
    .blog .ast-archive-entry-banner .ast-container h1,
    .archive .ast-archive-entry-banner .ast-container h1 {
        font-size:56px !important;
    }
}

@media screen and (max-width: 991px) and (min-width: 576px) {
    .owm-book .gs-container .single-book.text-center img{
    height: 25em;
}
}

@media screen and (min-width: 1024px) {
    .single-post .site-main .ast-article-single,
    .page-id-1607 #post-1607,
    .page-id-1565 #post-1565,
    .single-job_listing .job_listing {
        padding: 3em 6.67em;
    }
    
    body/*:not(.logged-in)*/ .site-header .site-header-primary-section-right .main-navigation > ul {
        min-width: unset !important;
        gap: 10px;
        flex-wrap: nowrap;
    }
    
    body/*:not(.logged-in)*/ .site-header .site-header-primary-section-right .main-navigation a {
        font-size:15px;
        padding: 0 10px;
    }
    
    body/*:not(.logged-in)*/ .site-header-primary-section-right {
        min-width:300px;
    }
    
}

@media screen and (min-width: 922px) {
    .owm-book .gs-container .single-book.text-center img{
    height: 30em;
}
}

@media screen and (max-width:400px) {
    #ast-mobile-header .ast-main-header-wrap .site-header-primary-section-right #ast-hf-menu-2 .menu-item > .menu-link {padding:0px 8px;}
}